# List grants (/en/docs/api/native/application/listGrants)



`GET /application/v1/workers/{worker_id}/grants`

List resources this Worker's platform token may access.

**Support: supported**

## Parameters [#parameters]

| Name       | Location | Type   | Required | Description         |
| ---------- | -------- | ------ | -------- | ------------------- |
| worker\_id | path     | string | true     | Worker ID (wkr\_…). |

## Response [#response]

### HTTP 200 [#http-200]

Success

**application/json**

| Name | Type | Description |
| --- | --- | --- |
| [].id | string | Grant ID, prefixed grt_. |
| [].worker_id | string | Owning Worker. |
| [].resource | object | Granted resource. |
| [].resource.type | string | Resource type. |
| [].resource.id | string | Resource ID. |
| [].access | string | Access level. |
| [].created_on | string | When the grant was created. |
